a.read-article, span.read-article {
    display: none !important;
}

@media (min-width: 768px) {
    .blog-wrapper--fullNews {
        align-items: normal;
    }
    .blog-wrapper .news-item .title-link {
    display: block;
    font-size: 28px;
    font-weight: 600;
    line-height: 32px;
    margin-top: 16px;
}
}

.id-755 .description p>span {
    font-style: italic;
    font-size: 14Px;
}